@charset "euc-kr"; 

/* Type Selector */
*{margin:0; padding:0; font-family:Dotum, "µ¸¿ò", Gulim, "±¼¸²", AppleGothic, Sans-serif;}
img, fieldset, button{border:none;}
hr, button img{display:none;}
li{list-style:none;}
a{text-decoration:none; color:#000;}
a:hover, a:active, a:focus{text-decoration:underline;}

body{-webkit-text-size-adjust:none}

/* Layout Selector */
#wrap{position:relative; padding:17px 0 0 0;}
#wrap h1{padding:0 0 11px 16px;}
#wrap p.txt{padding:0 0 0 15px;}
#wrap p.model{position:absolute; top:17px; left:145px;}
#wrap p.down{padding:76px 0 22px 18px;}

#footer{position:relative; width:100%; padding:12px 0 46px 0; border-top:1px solid #ededed;} 
#footer img{margin:0 0 0 17px;}

/* event */
#event_wrap{position:relative; padding:0; margin:0;}
#event_wrap h2{}
#event_wrap ul.event_list{width:320px;}
#event_wrap ul.event_list li{position:relative; height:52px; padding:20px 0 0 75px; background:url('../images/mobile/event_li_bg.png') no-repeat 0 0; font-size:12px; line-height:18px;}
#event_wrap ul.event_list li img.ico{vertical-align:middle; margin-top:-1px;}
#event_wrap ul.event_list li span.date{color:#0d7b47;}
#event_wrap ul.event_list li span.ico{position:absolute; top:25px; right:32px;}
#event_wrap ul.event_list li span.sum{position:absolute; top:25px; right:260px;}

#event_wrap ul.event_list2{width:320px;}
#event_wrap ul.event_list2 li{position:relative; height:52px; padding:20px 0 0 20px; background:url('../images/mobile/event_li_bg.png') no-repeat 0 0; font-size:12px; line-height:18px;}